<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'RefreshSpecial' => [ 'RefreshSpecial' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'RefreshSpecial' => [ 'تحديث_خاص' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'RefreshSpecial' => [ 'ريفريش_مخصوص' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'RefreshSpecial' => [ 'خاسین_تازه_گ_کورتین' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'RefreshSpecial' => [ 'FreskaatDibar' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'RefreshSpecial' => [ 'PosebnoOsvjezavanje' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'RefreshSpecial' => [ 'Spezialseiten_aktualisieren' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'RefreshSpecial' => [ 'BağseAneweke' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'RefreshSpecial' => [ 'ΑνανέωσηΕιδικού' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'RefreshSpecial' => [ 'تازه‌سازی_ویژه' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'RefreshSpecial' => [ 'Toimintosivujen_päivitys' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'RefreshSpecial' => [ 'Actualizar_a_páxina_especial' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'RefreshSpecial' => [ 'Specialne_strony_aktualizować' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'RefreshSpecial' => [ 'EspesyalAjou' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'RefreshSpecial' => [ 'Különleges_frissítés' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'RefreshSpecial' => [ 'Refrescar_special' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'RefreshSpecial' => [ 'Perbarui_halaman_istimewa', 'PerbaruiHalamanIstimewa' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'RefreshSpecial' => [ 'AppositoRiavvio' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'RefreshSpecial' => [ '特別ページの更新' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'RefreshSpecial' => [ '특수새로고침', '특수갱신' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'RefreshSpecial' => [ 'Spezialsäiten_aktualiséieren' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'RefreshSpecial' => [ 'ПревчитајСлужбени' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'RefreshSpecial' => [ 'Oppdater_spesialsider' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'RefreshSpecial' => [ 'Spesiaal_verniejen' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'RefreshSpecial' => [ 'SpeciaalVerversen' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'RefreshSpecial' => [ 'AppositoRiavvio' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'RefreshSpecial' => [ 'ŠpeciálneObnovenie' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'RefreshSpecial' => [ 'Natatanging_pagsasariwa' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'RefreshSpecial' => [ 'ÖzelYenile' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'RefreshSpecial' => [ 'Làm_mới_trang_đặc_biệt', 'Làm_tươi_trang_đặc_biệt' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'RefreshSpecial' => [ '刷新特殊页面' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'RefreshSpecial' => [ '重新整理特殊頁面', '重整特殊頁面', '刷新特殊頁面', '特殊重新載入' ],
];
